package com.ym.mec.biz.service;

import com.baomidou.mybatisplus.extension.service.IService;
import com.ym.mec.biz.dal.entity.SysManual;
import com.ym.mec.biz.dal.page.SysManualQueryInfo;
import com.ym.mec.common.page.PageInfo;

/**
 * (SysManual)表服务接口
 *
 * @author makejava
 * @since 2021-12-20 13:46:08
 */
public interface SysManualService extends IService<SysManual> {

    PageInfo<SysManual> query(SysManualQueryInfo queryInfo);

    Boolean add(SysManual sysManual, Integer userId);

    int update(SysManual sysManual, Integer userId);

    String listMenuIds();
}

